<div class="aw_row collapse aw_mrg_b_20">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_header">Individual form fields</h3>
		</div>
	</div>
</div>



<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Input</h3>
			<p class="aw_p"><p class="aw_p">Most common form control, text-based input fields. Includes support for all HTML5 types: <code>text</code>, <code>password</code>, <code>datetime</code>, <code>datetime-local</code>, <code>date</code>, <code>month</code>, <code>time</code>, <code>week</code>, <code>number</code>, <code>email</code>, <code>url</code>, <code>search</code>, <code>tel</code>.</p></p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_clear">
							<label for="">Text</label>
							<input type="text" class="aw_input">
						</div>
					</div>
				</div>

				<div class="aw_row">
					<div class="">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_clear">
							<label for="">Select</label>
							<select name="" class="aw_select">
								<option value="">Options 1</option>
								<option value="">Options 2</option>
								<option value="">Options 3</option>
								<option value="">Options 4</option>
								<option value="">Options 5</option>
							</select>
						</div>
					</div>
				</div>

				<div class="aw_row">
					<div class="">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_clear">
							<label for="">Textarea</label>
							<textarea name="" id="" cols="30" rows="10" class="aw_textarea"></textarea>
						</div>
					</div>
				</div>

				<div class="aw_row">
					<div class="">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_clear">
							<label for="">Input file</label>
							<input type="file" class="aw_input">
						</div>
					</div>
				</div>

				<div class="aw_row">
					<div class="">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_clear">
							<label for="">Disabled Input</label>
							<input class="aw_input" type="text" placeholder="Disabled input here..." disabled="">
							<label for="">Disabled Select</label>
							<select name="" class="aw_select" disabled="">
								<option value="">Options 1</option>
								<option value="">Options 2</option>
								<option value="">Options 3</option>
								<option value="">Options 4</option>
								<option value="">Options 5</option>
							</select>
						</div>
					</div>
				</div>


				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="demo_code">
<textarea class="code_view">

	<input type="text" class="aw_input">

	<select name="" class="aw_select">
		<option value="">Options 1</option>
		<option value="">Options 2</option>
		<option value="">Options 3</option>
		<option value="">Options 4</option>
		<option value="">Options 5</option>
	</select>

	<input type="file" class="aw_input">

	<input class="aw_input" type="text" placeholder="Disabled input here..." disabled="">
	
	<select name="" class="aw_select" disabled="">
		<option value="">Options 1</option>
		<option value="">Options 2</option>
		<option value="">Options 3</option>
		<option value="">Options 4</option>
		<option value="">Options 5</option>
	</select>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<br>
<br>
<hr class="aw_hr">
<br>


<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Validation Input</h3>
			<p class="aw_p">DevAwok includes validation styles for error, success states on form. To use, add .success, .error</p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">
				
				<div class="aw_row">
					<h4 class="aw_h4">Inputs</h4>
					<div>&nbsp;</div>

					<div class="aw_row collapse">
						<form action="" class="aw_form">
							<div class="">
								
								<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_clear">	
									<input type="email" class="error">
									<em class="error">Error</em>
								</div>

								<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_clear">
									<input type="text" class="success">
									<em class="success">Success</em>
								</div>

							</div>
						</form>
					</div>

				</div>

				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="demo_code">
<textarea class="code_view">

	<div>	
		<input type="email" class="error">
		<em class="error">Error</em>
	</div>

	<div>
		<input type="text" class="success">
		<em class="success">Success</em>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<br>
<br>
<hr class="aw_hr">
<br>


<!-- ////////////////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Input Size</h3>
			<p class="aw_p"> Add these class to input fields <code> .medium .small </code></p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">

				<div class="aw_row">
					<h4 class="aw_h4">Inputs</h4>
					<div>&nbsp;</div>

					<div class="aw_row collapse">
						<form action="" class="aw_form">
							<div class="">
								
								<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_clear">	
									<input type="text">
								</div>

								<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_clear">
									<input type="text" class="medium">
								</div>

								<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_clear">
									<input type="text" class="small">
								</div>

							</div>
						</form>
					</div>

				</div>

				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="demo_code">
<textarea class="code_view">

	<input type="text">			
	<input type="text" class="medium">
	<input type="text" class="small">

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<br>
<br>
<br>
<br>